<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="lib/gson-2.2.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-1.2.jar"/>
	<classpathentry kind="lib" path="lib/rabbitmq-client.jar">
		<attributes>
			<attribute name="javadoc_location" value="file:/home/sergi/workspace/Java/objectmq/lib/rabbitmq-java-client-javadoc-3.0.1/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/kryo-2.21-all.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
